Este plugin não foi testado com as 3 últimas grandes versões do WordPress. Pode já não ser suportado e pode ter problemas de compatibilidade quando usado com versões mais recentes do WordPress.

SyntaxHighlighter Evolved: SASS Brush

Descrição

This plugin is using the official SASS brush from Alex Gorbatchev.

A list of all of my plugins can be found on the WordPress Plugin page on my blog kau-boys.com.

Instalação

  • Installation of the plugin itself work as always: https://codex.wordpress.org/Managing_Plugins#Installing_Plugins
  • This plugin is only an extension of the SyntaxHighlighter Evolved which has to be installed and activated

Avaliações

Este plugin não tem avaliações.

Contribuidores e programadores

“SyntaxHighlighter Evolved: SASS Brush” é software de código aberto. As seguintes pessoas contribuíram para este plugin:

Contribuidores

Registo de alterações

1.2

Load the script in the footer of the page

1.1

Adding names for the Gutenberg block

1.0

First stable version